/*CSS RESET*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,details,figcaption,figure,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,summary,time{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align: baseline;
	word-spacing: normal;
	text-align: left;
	white-space: nowrap;
	background-color: transparent;
}article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, output, section, summary{display:block;}meter,progress,mark, time{display:inline;}ol, ul {list-style: none;}blockquote,q{quotes: none;}html,body{height:100%;}img {border:0;vertical-align:top;text-align:left;}object{vertical-align:top;outline:none;}ul,ol{list-style:none;}table,table td{padding:0;border:none;border-collapse:collapse;}input,select,textarea{font-family:Arial, Helvetica, sans-serif;font-size:1em;vertical-align:middle;font-weight:normal;margin:0;padding:0;}textarea{overflow:auto;}
/*GLOBAL*/
html{min-height:805px;background:#302c2b;}
body{
	font-size:100%;
	line-height:1.2em;
	color:#ffffff;
	background:#302c2b;
	overflow:hidden;
	font-family: Ingenius;
}
#backgroundImage{position:fixed; top:0; width:100%; height:100%; background:url(../images/bg.png) #302c2b 0 0 repeat}
#main{
	display:block;
	width:889px;
	height:704px;
	margin:0 auto;
	position:relative;
	z-index:1;
	color:#000000;
	padding:24px;
	background:#ffffff;
	box-shadow: 0px 0px 20px #000000;
	font-family: Ingenius;
	font-size: 13px;
	line-height: 18px;
}
#gspinner{
	position:fixed;
	width:100%;
	height:100%;
	left:0;
	top:0;
	z-index:999;
	background:url(../images/ajax-loader.gif) #302c2b center center no-repeat;
}
#slide .pic{width:721px !important;height:534px !important;}
.spl{display:none;top:0;height:0px}
/*ELEMENTS*/
a {
	color:#00F;
	outline:none;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
a:hover{
	color:#FF0;
	text-decoration: underline;
}
footer a{font-size:13px;}
p{
	color:#9f9e9e;
	line-height:20px;
	text-transform: none;
	font-weight:100;
	padding-bottom:0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
p span{color:#bebebe;}

bullet{
	color:#9f9e9e;
	line-height:20px;
	text-transform: none;
	font-weight:100;
	padding-bottom:13px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;

}

/*logo*/
#logo{
	display:inline-block;
	font-size:24px;
	font-family: 'Gill Sans';
	line-height:normal;
	outline:none;
	text-decoration:none;
	font-weight:normal;
}
#logo >span{
	display:inline-block;
	margin-top: 34px;
	margin-left: 20px;
	font-family: 'Gill sans';
	color: #AAA;
	font-weight:normal;
}
h1{
	width:170px;
	height:170px;
	position:absolute;
	z-index:10;
	left:743px;
	top:558px;
	background-color: #ffffff;
	background-image: none;
	background-repeat: no-repeat;
	background-position: right top;
}
h1 a {width:170px;height:170px;}
h1 a span>span{
	font-size:36px;
	font-family: 'Gill Sans';
	color: #00A;
	line-height: 30px;
}

h2{ display:block; font-size:24px; font-family: 'Gill Sans';color:#ffffff; line-height:1.2em; font-weight:100; padding-bottom:12px;
}
h3{ display:block; font-size:20px; font-family: 'News Cycle',Arial, Helvetica, sans-serif;color:#ffffff; line-height:1.2em; font-weight:100; padding-bottom:11px;
}
/*#content*/
.close {
    width:9px;
	height:9px;
	position:absolute;
	right:25px;
	top:15px;
	z-index:3;
	overflow:hidden
}
.close img{margin-left:0px;}
.close img:hover{margin-left:-10px;
}
.menu  {z-index:2; position:absolute;}
.menu  a{
	width:170px;
	height:170px;
	display:block;
	position:absolute;
	background:url(../images/menu_over.png) center center no-repeat;
	font-size:24px; font-family: 'Gill Sans';text-align:center;
	text-decoration:none;font-weight:100;
}
.menu img{position:absolute;top:0; left:0;}
.menu ul {width:889px;height:704px;}
.menu span{display:inline-block;margin-top: 77px;}
.menu .nav1 a{left:382px;bottom:0}
.menu .nav2 a{left:551px;bottom:0}
.menu .nav3 a{left:720px;bottom:169px;}
.menu .nav4 a{left:720px;bottom:338px;}
#content>ul>li{z-index:4;width:720px;height:534px; background:url(../images/contentsp.png) 0 0 no-repeat;position:absolute;}
#splash {background:none !important;}
/*footer*/
footer{
    display:inline-block;
    top:40px;
	position:relative;
	z-index:1; 
	width:100%;
	overflow:hidden;
}
footer p{display:block;width:889px;margin:0 auto;color:#787675; text-align:center;}
footer a{color:#787675}
footer a:hover{color:#ffffff}
/*additional classes*/
.wrapper{overflow:hidden;margin: 52px 46px 37px 46px; width:628px; height:416px}
.clear{clear:both;line-height:0;}
.more{float:right; display:inline-block; font-size:16px; font-family: 'News Cycle',Arial, Helvetica, sans-serif;color:#ffffff; line-height:1.2em; background:url(../images/arr_more.png) left center no-repeat;text-decoration: none;}
.more span{display:block; margin-left:11px;padding-bottom:5px;}
.more span:hover{text-decoration: underline;}.mb{float:right; right:10px;  display:inline-block; font-size:15px; font-family: 'News Cycle',Arial, Helvetica, sans-serif;color:#878585; line-height:1.53em; background:url(../images/arr_more.png) 10px center no-repeat #1e1c1b;text-decoration: none !important;}
more2{float:right; display:inline-block; font-size:16px; font-family: 'News Cycle',Arial, Helvetica, sans-serif;color:#ffffff; line-height:1.2em; background:url(../images/arr_more.png) left center no-repeat;text-decoration: none;}
.more2 span{display:block; margin-left:11px;padding-bottom:5px;}
.more2 span:hover{text-decoration: underline;}.mb{float:right; right:10px;  display:inline-block; font-size:15px; font-family: 'News Cycle',Arial, Helvetica, sans-serif;color:#878585; line-height:1.53em; background:url(../images/arr_more.png) 10px center no-repeat #1e1c1b;text-decoration: none !important;}
more3{float:right; display:inline-block; font-size:16px; font-family: 'News Cycle',Arial, Helvetica, sans-serif;color:#ffffff; line-height:1.2em; background:url(../images/arr_more.png) left center no-repeat;text-decoration: none;}
.more3 span{display:block; margin-left:11px;padding-bottom:5px;}
.more3 span:hover{text-decoration: underline;}.mb{float:right; right:10px;  display:inline-block; font-size:15px; font-family: 'News Cycle',Arial, Helvetica, sans-serif;color:#878585; line-height:1.53em; background:url(../images/arr_more.png) 10px center no-repeat #1e1c1b;text-decoration: none !important;}
more4{float:right; display:inline-block; font-size:16px; font-family: 'News Cycle',Arial, Helvetica, sans-serif;color:#ffffff; line-height:1.2em; background:url(../images/arr_more.png) left center no-repeat;text-decoration: none;}
.more4 span{display:block; margin-left:11px;padding-bottom:5px;}
.more4 span:hover{text-decoration: underline;}.mb{float:right; right:10px;  display:inline-block; font-size:15px; font-family: 'News Cycle',Arial, Helvetica, sans-serif;color:#878585; line-height:1.53em; background:url(../images/arr_more.png) 10px center no-repeat #1e1c1b;text-decoration: none !important;}
more5{float:right; display:inline-block; font-size:16px; font-family: 'News Cycle',Arial, Helvetica, sans-serif;color:#ffffff; line-height:1.2em; background:url(../images/arr_more.png) left center no-repeat;text-decoration: none;}
.more5 span{display:block; margin-left:11px;padding-bottom:5px;}
.more5 span:hover{text-decoration: underline;}.mb{float:right; right:10px;  display:inline-block; font-size:15px; font-family: 'News Cycle',Arial, Helvetica, sans-serif;color:#878585; line-height:1.53em; background:url(../images/arr_more.png) 10px center no-repeat #1e1c1b;text-decoration: none !important;}
more6{float:right; display:inline-block; font-size:16px; font-family: 'News Cycle',Arial, Helvetica, sans-serif;color:#ffffff; line-height:1.2em; background:url(../images/arr_more.png) left center no-repeat;text-decoration: none;}
.more6 span{display:block; margin-left:11px;padding-bottom:5px;}
.more6 span:hover{text-decoration: underline;}.mb{float:right; right:10px;  display:inline-block; font-size:15px; font-family: 'News Cycle',Arial, Helvetica, sans-serif;color:#878585; line-height:1.53em; background:url(../images/arr_more.png) 10px center no-repeat #1e1c1b;text-decoration: none !important;}
more7{float:right; display:inline-block; font-size:16px; font-family: 'News Cycle',Arial, Helvetica, sans-serif;color:#ffffff; line-height:1.2em; background:url(../images/arr_more.png) left center no-repeat;text-decoration: none;}
.more7 span{display:block; margin-left:11px;padding-bottom:5px;}
.more7 span:hover{text-decoration: underline;}.mb{float:right; right:10px;  display:inline-block; font-size:15px; font-family: 'News Cycle',Arial, Helvetica, sans-serif;color:#878585; line-height:1.53em; background:url(../images/arr_more.png) 10px center no-repeat #1e1c1b;text-decoration: none !important;}

.mb span{display:block; margin:0px 11px 5px 18px;text-decoration:none !important; }
.mb :hover{color:#ffffff;text-decoration:none !important;}
.blockL{ width:273px;float:left;position:relative;padding-top:25px;}
.blockR{width:273px; float:left;padding-bottom:30px;}
#resume .blockL{width:268px; float:left;padding-right:15px;}
#resume .blockR{width:345px; float:left;}
#contacts .blockL{width:273px;float:left;padding-right:41px;}
#contacts .blockR{width:273px;float:left;}
.padd{padding-bottom:23px}
.paddB1{padding-bottom:10px;float:left;}
.paddT{padding-top:13px}
.paddT1{padding-top:9px}
.paddB{padding-bottom:16px}
.paddR{padding-right:23px}
.paddR1{padding-right:19px;float:left;}
.margR{margin-right:75px;}
.inblock{ display:inline-block; vertical-align: top;}
#resume img{display:inline-block;padding-right:19px;float:left;}
#resume  .close img{
    padding-right:0;
}
.address .col1{ width:80px; float:left;}
.address  a{
	font-size:16px;
	color:#AAA;
	text-transform: none;
}
.address  a:hover{color:#ffffff; text-decoration: underline;}
.color{color:#bebebe;}
.list a{font:13px Tahoma, Arial, Helvetica, sans-serif;color:#aaa6a6; line-height:26px; text-transform: uppercase; font-weight:100;
	background:url(../images/mrk1.png) left center no-repeat;padding-left:13px;text-decoration:none;padding-bottom:2px;
}
.list a:hover{color:#ffffff;}
._line{	border-bottom:1px #ffffff solid;}
.blockL .more{float:left;}
.success{font:13px Tahoma, Arial, Helvetica, sans-serif;color:#9f9e9e;text-transform: uppercase; font-weight:100;}
/* ============================= forms ============================= */
#form1 {width:313px;}	
	#form1 input {vertical-align: top;border:1px solid #5c5a59; background:url(../images/bg_form.png) repeat;color:#bebebe;font:13px Tahoma, Arial, Helvetica, sans-serif;text-transform: uppercase;line-height:1.2307em;padding:5px 6px 6px 6px;outline:none;box-shadow:none;width:300px;}
	#form1 textarea {border:1px solid #5c5a59; background:url(../images/bg_form.png) repeat;color:#bebebe;font:13px Tahoma, Arial, Helvetica, sans-serif;text-transform: uppercase;line-height:1.2307em;padding:5px 6px 6px 6px;width:300px;height:181px;overflow:auto;outline:none;resize: none;margin-top:2px;vertical-align:top;}
	#form1 label {display:inline-block;min-height:40px;vertical-align:top;}
	#form1 .error, #form1 .empty {display:none;font-size:10px;color:#bebebe; line-height:1.2em; vertical-align:top;width:300px;}
	.btns{position:relative; float:right;}
	.btns a{display:inline-block; font-size:16px; font-family: 'News Cycle',Arial, Helvetica, sans-serif;color:#ffffff; line-height:1.2em; background:url(../images/arr_more.png) left center no-repeat;text-decoration: none;}
	.btns span{display:block; margin-left:11px;padding-bottom:5px;}
    .btns span:hover{text-decoration: underline;color:#ffffff;}
/* Form defaults */
input, select, textarea { 
	font:13px Tahoma, Arial, Helvetica, sans-serif;vertical-align:middle;font-weight:normal;
	}
/* ========================================================== */
.google_map{
	margin: 0;
	width: 628px;
	height: 350px;
	background: #ffffff;
}
